@charset "utf-8";
/* CSS Document */

*{padding:0;margin:0;}
body{word-break:break-all;word-wrap:break-word; margin:0 auto; overflow-x:hidden;padding:0; font-family:'Microsoft Yahei'; box-sizing:border-box; -moz-box-sizing:border-box; -o-box-sizing:border-box; -webkit-box-sizing:border-box;}
img{border:none;display:block;}
ul,ul li,dl,dl dt,dl dd{display:block;list-style-type: none;}
ul,ol,input{margin:0;padding:0;}
h1,h2,h3,h4,h5,h6{font-size:100%;}
body,h1,h2,h3,h4,h5,h6,p,dl,dd{margin:0; padding:0;}
a{color:#000;text-decoration:none;}
a:hover{color:#e00;text-decoration:none;}
table{border-collapse:collapse;border-spacing:0;}
li{ list-style:none;}
em,i{font-style:normal}
b,strong,th{font-weight:normal;}
button,input,textarea{font-family:"Microsoft Yahei",Tahoma,Arial,Helvetica,sans-serif;vertical-align:middle;outline: none;}/*input:focus{outline: none;}*/
textarea{resize:none;}
a,button,input,optgroup,select,textarea {-webkit-tap-highlight-color:rgba(0,0,0,0);outline: none; /*去掉a、input和button点击时的蓝色外边框和灰色半透明背景*/border:0
}
input[type=”button”], input[type=”submit”], input[type=”reset”] {
	-webkit-appearance: none;/*去掉苹果默认样式*/
}
.fl{float:left;}
.fr{float:right;}
.clearfix {
    zoom: 1;
}
.clearfix:after {
    content: ".";
    width: 0;
    height: 0;
    visibility: hidden;
    display: block;
    clear: both;
    overflow:hidden;
}
i, cite, em, var, address, dfn {
    font-style: italic;
}

body{ background: #ffffe8;}

/*头部*/
.header{ width:100%; min-width:1000px; margin:0 auto; overflow:hidden; height:60px; background:#fff;}
.header .header_lm{ width:1000px; margin:0 auto; overflow:hidden; height:60px;}
.header .header_lm .tbzb{ width:147px; height:55px;}
.header .header_lm .tbzb img{ vertical-align:middle; width:147px; height:55px; }
.header .header_lm .tbzb02{ overflow:hidden; height:60px; margin-left:70px;}
.header .header_lm .tbzb02 ul li{ float:left; line-height:60px; margin-right:15px; color:#333; font-size:14px;}
.header .header_lm .tbzb02 ul li a{ color:#333; font-size:14px;}
.header .header_lm .tbyb{ overflow:hidden; height:60px; line-height:60px;}
.header .header_lm .tbyb p{ font-size:18px; line-height:60px; color:#333;}



.main01{ width: 100%; min-width: 1000px; background:url(../images/bj01.png) no-repeat top center; margin: 0 auto;}
.main02{ width: 100%; min-width: 1000px; background:url(../images/bj02.png) no-repeat top center; margin: 0 auto;}
.zg_ban{ width: 100%;min-width: 1000px; height: 520px; margin: 0 auto; position: relative;z-index: 2;}
.zg_ban .zg_banlm{  width: 1000px; margin: 0 auto; height: 520px; }
.zg_ban .zg_banlm .ban01{padding-top: 50px; overflow:hidden;}
.zg_ban .zg_banlm .ban01 p{ font-size: 30px; color: #333; line-height: 60px;}
.zg_ban .zg_banlm .ban01 img{ width: 55px;height: 17px; display: inline; vertical-align: middle; margin: 0 20px;}
.zg_ban .zg_banlm .ban02{ width: 100%; overflow: hidden; padding-top: 30px;}
.zg_ban .zg_banlm .ban02 img{ float: left; overflow: hidden;}
.dt01{ width: 367px; height: 195px; display: inline-block;}
.dt02{ width: 339px; height: 66px; display: inline-block;margin-top: 70px; margin-left: 50px;}
.zg_ban .zg_banlm .ban03{ width: 750px;  overflow: hidden; padding-top: 40px;}
.zg_ban .zg_banlm .ban03 ul li{ float: left; height: 40px; background: #54752b; margin-right: 30px; margin-bottom: 20px; padding-left: 10px; padding-right: 20px;}
.zg_ban .zg_banlm .ban03 ul li p{ font-size: 20px; color: #fff; line-height: 40px; background: url(../images/icon01.png) no-repeat center left; padding-left: 30px;}


/*con01*/
.zg_con01,.zg_con02,.zg_con03,.zg_con04,.zg_con05,.zg_con06{ width: 100%; margin: 0 auto; overflow: hidden; min-width: 1000px;}
.zg_con01 .zg_con01lm{ width: 1000px; margin: 0 auto; overflow: hidden; background: #fff;}
.zg_con04 .zg_con04lm{ width: 1000px; margin: 30px auto; overflow: hidden; }
.zg_con02 .zg_con02lm{width: 1000px; margin: 30px auto; overflow: hidden; background: #fff;box-shadow: 0 0 20px rgba(86,188,45,.3);
    box-sizing: border-box;}
.zg_con03 .zg_con03lm,.zg_con05 .zg_con05lm,.zg_con06 .zg_con06lm{width: 1000px; margin: 30px auto; overflow: hidden; background: #fff;box-shadow: 0 0 20px rgba(86,188,45,.3);
    box-sizing: border-box;}
.tit01{ width: 1000px; height: 60px; background: url(../images/tit01.jpg) no-repeat top center; margin: 0 auto; overflow: hidden;}
.tit01 h3{ font-size: 24px; color: #fff; text-align: center; line-height: 60px;}
.tit01 span{ color: #feff01;}
.rlzs{  padding: 15px; margin: 0 auto; background: #fff; overflow: hidden;     box-sizing: border-box;}
.scroll_tit{ width: 970px; background: #56762c; height: 50px; margin: 0 auto;}
.scroll_tit span{ font-size: 18px; line-height: 50px; color: #fff; display: inline-block;    overflow: hidden; text-align: center;
    text-overflow: ellipsis;
    white-space: nowrap;}
.scroll{ height: 240px;
    margin: 0 auto;
    
    }
.t_ds{ width:18%; }
.t_zpgg{ width: 12%;}
.t_zkrs{ width:15%;}
.t_bssj{ width: 18%;}
.t_bsnr{ width: 25%;}
.t_fdkc{ width: 12%;}
.scroll_list{ width: 970px;margin: 0 auto; overflow: hidden;}
.scroll_list li{ width: 100%; overflow: hidden; border-bottom: 1px solid #ccc; height:40px;}
.scroll_list span{display: inline-block; font-size: 16px; line-height: 39px; color: #333; text-align: center;}
.scroll_list a{ font-size: 14px; color: #fff; background: #56762c; line-height: 28px; padding: 0 10px; display: inline-block; border-radius: 20px; -webkit-border-radius: 20px;}
.scroll_list a.btn01{background: #56762c;}
.scroll_list a.btn02{background: #e71f19;}
.scroll_list a:hover{ opacity: 0.8;}

.qq_zx{ width: 970px; height: 100px; background: url(../images/pic01.jpg) no-repeat top center; margin: 20px auto; overflow: hidden; position: relative;transform: translateY(0);
    transition: 0.3s;}
.qq_zx p{ font-size: 24px; color: #fff; line-height: 30px; text-align: center; padding-top: 20px;}
.qq_zx span{ color: #f4ff21; font-weight: bold;}
.qq_zx h3{  font-size: 18px; line-height: 32px; text-align: center; margin:5px auto; background: url(../images/btn01.png) no-repeat top center; width: 134px; height: 35px; color: #028867;}
.qq_zx h3:hover{animation: wobble-horizontal 1s ease-in-out 1;
  -webkit-animation: wobble-horizontal 1s ease-in-out 1;}
 
 
 
 .bgxx02:before{content: ''; position: absolute; width: 100px; height: 100px; margin-top: 0; margin-left: -970px; overflow: hidden; z-index: 6;background:-moz-linear-gradient(left,rgba(255,255,255,0) 0,rgba(255,255,255,0.4) 50%,rgba(255,255,255,0) 100%);background:-webkit-gradient(linear,left top,right top,color-stop(0%,rgba(255,255,255,0)),color-stop(50%,rgba(255,255,255,0.4)),color-stop(100%,rgba(255,255,255,0)));background:-webkit-linear-gradient(left,rgba(255,255,255,0) 0,rgba(255,255,255,0.4) 50%,rgba(255,255,255,0) 100%);background:-o-linear-gradient(left,rgba(255,255,255,0) 0,rgba(255,255,255,0.4) 50%,rgba(255,255,255,0) 100%);-webkit-transform:skewX(-25deg);transform:skewX(-25deg);}
 
.qq_zx:hover .bgxx02:before{-webkit-animation:aniBlink120 3s ease-out infinite forwards;
  -moz-animation:aniBlink120 3s ease-out infinite forwards;
  -ms-animation:aniBlink120 3s ease-out infinite forwards;
  -o-animation:aniBlink120 3s ease-out infinite forwards;
  animation:aniBlink120 3s ease-out infinite forwards;}
.qq_zx:hover{transform:translateY(-5px); /*变形：移动y坐标值。负值往上。*/
	box-shadow:0 38px 20px -30px rgba(0,0,0,.2);}
	
	@keyframes aniBlink120{from{margin-left:-970px}to{margin-left:970px}}
@-webkit-keyframes aniBlink120{from{margin-left:-970px}to{margin-left:970px}}
  

.tit02{ width: 100%; margin: 0 auto; overflow: hidden; padding: 20px 0;}
.img01 p{ font-size: 34px; color: #333; line-height: 60px; text-align: center; font-weight: bold;}
.img01 img{ width: 169px; height: 60px; display: inline; vertical-align: middle;}


.con02,.con03,.con05,.con06{ width: 920px; margin: 0 auto; overflow: hidden; padding: 30px 0;}
.con02zb{width: 397px; height: 277px;  position: relative;}
.con02zb img{width: 397px; height: 277px;}
.bgxx03:before{ content: ''; position: absolute; width: 100px; height: 277px; margin-top: 0; margin-left: -400px; overflow: hidden; z-index: 6;background:-moz-linear-gradient(left,rgba(255,255,255,0) 0,rgba(255,255,255,0.4) 50%,rgba(255,255,255,0) 100%);background:-webkit-gradient(linear,left top,right top,color-stop(0%,rgba(255,255,255,0)),color-stop(50%,rgba(255,255,255,0.4)),color-stop(100%,rgba(255,255,255,0)));background:-webkit-linear-gradient(left,rgba(255,255,255,0) 0,rgba(255,255,255,0.4) 50%,rgba(255,255,255,0) 100%);background:-o-linear-gradient(left,rgba(255,255,255,0) 0,rgba(255,255,255,0.4) 50%,rgba(255,255,255,0) 100%);-webkit-transform:skewX(-25deg);transform:skewX(-25deg);-webkit-animation:aniBlink120 3s ease-out infinite forwards;
  -moz-animation:aniBlink121 2s ease-out infinite forwards;
  -ms-animation:aniBlink121 2s ease-out infinite forwards;
  -o-animation:aniBlink121 2s ease-out infinite forwards;
  animation:aniBlink121 2s ease-out infinite forwards;}
@keyframes aniBlink121{from{margin-left:-400px}to{margin-left:400px}}
@-webkit-keyframes aniBlink121{from{margin-left:-400px}to{margin-left:400px}}



.con05zb{width: 397px; height: 277px; position: relative;}
.con05zb img{width: 397px; height: 277px;}
.con05yb{width: 450px; border-left: 1px dashed #56762c; margin-left:40px;}

.con06zb{width: 437px; height: 277px;  border-right: 1px dashed #56762c; position: relative;}
.con06zb img{width: 397px; height: 277px;}

.con06yb{width: 420px;  margin-left:40px; border: 1px dashed #56762c; border-radius: 10px; -webkit-border-radius: 10px;}
.con06yb .up02{ width:360px; height: 195px;  background: url(../images/bj03.jpg) no-repeat top center; margin: 15px auto; overflow: hidden;}
.con06yb .up02 h3{ font-size: 28px; line-height: 50px; text-align: center;  font-weight: normal; padding-top: 30px;}
.con06yb .up02 p{ font-size: 20px; line-height: 32px; color: #333; text-align: center; padding-top: 15px;}
.zx02{ overflow: hidden; width: 100%; padding-bottom: 15px; padding-left: 30px;}
.zx02 a{font-size: 20px; float: left; display: inline-block; text-align: center; line-height: 32px;}
.zx02 a.btn03{ width: 134px; height: 35px; background: url(../images/btn01.png) no-repeat top center; color:#028867; margin-right: 30px;}
.zx02 a.btn04{ width: 134px; height: 35px; background: url(../images/btn02.png) no-repeat top center; color:#fff;}
.zx02 a:hover{animation: wobble-horizontal 1s ease-in-out 1;
  -webkit-animation: wobble-horizontal 1s ease-in-out 1;}


.con02yb { width: 440px; background: #9aad81; border-radius: 10px; -webkit-border-radius: 10px;  padding: 20px; text-align: center;}
.con02yb .con02yblm{ background: #56762c;border-radius: 10px; -webkit-border-radius: 10px; padding: 10px;}
.con02yb h3{  color: #fff; font-size: 24px; line-height: 50px; text-align: center;}
.con02yb h3 span{ color: #feff01;}
.con02yb ul{ padding-left: 20px; overflow: hidden;}
.con02yb ul li{ font-size:18px; color: #fff; line-height: 40px; background: url(../images/icon02.png) no-repeat center left; padding-left: 30px; overflow: hidden; text-align: left;}
.con02yb ul li p{ display: inline-block; background: #fff; color: #56762c; line-height: 30px; padding: 0 10px; border-radius: 4px; margin-right: 6px;}
.con02yb ul li p img{ width: 24px; height: 22px; display: inline; margin-right: 5px; vertical-align: middle;}
.con02yb a{font-size: 18px; line-height: 32px; text-align: center; margin:10px auto; background: url(../images/btn01.png) no-repeat top center; width: 134px; height: 35px; color: #028867; display: inline-block;}
.con02yb a:hover{animation: wobble-horizontal 1s ease-in-out 1;
  -webkit-animation: wobble-horizontal 1s ease-in-out 1;}
  
.con03zb{ width: 397px; height: 277px; position: relative;}
.con03zb img{ width: 397px; height: 277px;}
.con03yb{ width: 450px; border-left: 1px dashed #56762c; margin-left:40px;}
.tit03{ padding-bottom: 20px;  background: url(../images/icon04.png) no-repeat center bottom;  position: relative; margin-left:40px;}
.tit03 h3{ color: #56762c; line-height:50px; font-size: 32px; text-align: center;}
.tit03 p{ font-size: 24px; line-height: 30px; color: #333; text-align: center;}
.tit03 img{ position: absolute; width: 14px; height: 65px;}
.tit03 img.left02{ left: 0; top: 10px;}
.tit03 img.right02{ right: 0; top: 10px;}
.zl_text{ margin-left: 40px; margin-top: 20px;}
.zl_text ul li{ font-size: 20px; line-height: 40px; margin-bottom:20px;}
.zl_text ul li p{ display: inline-block; width:130px; height: 40px;  color: #fff; padding-left: 40px;     box-sizing: border-box;}
.zl_text ul li p.icon5{ background: url(../images/icon05.png) no-repeat center left;}
.zl_text ul li p.icon6{ background: url(../images/icon06.png) no-repeat center left;}
.zl_text ul li a{ font-size: 20px; float: left; display: inline-block; text-align: center; line-height: 32px;}
.zl_text ul li a.btn03{ width: 134px; height: 35px; background: url(../images/btn01.png) no-repeat top center; color:#028867; margin-right: 30px;}
.zl_text ul li a.btn04{ width: 134px; height: 35px; background: url(../images/btn02.png) no-repeat top center; color:#fff;}
.zl_text ul li a:hover{animation: wobble-horizontal 1s ease-in-out 1;
  -webkit-animation: wobble-horizontal 1s ease-in-out 1;}

.table{ width: 1000px; margin: 0 auto; overflow: hidden;}
.table h3{ font-size: 30px; color: #56762c; text-align: center; line-height: 60px;}
.table table{ width: 100%; margin: 0 auto; background: #fff; text-align: center; border: 1px solid #fff;}
.table table tr th{ color: #fff; line-height: 62px; background:#56762c; font-size: 18px; }
.table table tr td{ font-size: 16px; line-height: 32px; color: #333; border: 1px solid #56762c; padding: 10px 0;}
.table table tr td a{ font-size: 16px; color: #fff; display: inline-block; line-height: 28px; padding: 0 15px; border-radius: 20px; -webkit-border-radius: 20px;}
.table table tr td a.btnbmrk{ background: #e71f19; margin-bottom: 10px;}
.table table tr td a.btnzxkf{ background: #56762c;}
.table table tr td a:hover{ opacity: 0.8;}

.up01{ width: 400px; border: 1px dashed #56762c; margin-left: 40px; border-radius: 10px; -webkit-border-radius: 10px; padding-bottom: 10px; overflow: hidden;}
.up01 h3{ font-size: 32px; line-height: 50px; text-align: center; color: #56762c;}
.up01 ul{ margin-left: 30px;}
.up01 ul li{ color: #333; line-height: 32px; color: #333;  }
.up01 ul li img{ width: 16px; height: 18px; display: inline; vertical-align: middle; margin-right: 10px;}

.down{ overflow: hidden; margin-left: 40px; margin-top: 20px;}
.down ul li{font-size: 20px; line-height: 40px; margin-bottom:10px;}
.down ul li p{ display: inline-block; width:130px; height: 40px;  color: #fff; padding-left: 40px;    box-sizing: border-box;}
.down ul li p.icon8{background: url(../images/icon08.png) no-repeat center left;}
.down ul li p.icon6{background: url(../images/icon06.png) no-repeat center left;}
.down ul li a{font-size: 20px; float: left; display: inline-block; text-align: center; line-height: 32px;}
.down ul li a.btn03{ width: 134px; height: 35px; background: url(../images/btn01.png) no-repeat top center; color:#028867; margin-right: 30px;}
.down ul li a.btn04{ width: 134px; height: 35px; background: url(../images/btn02.png) no-repeat top center; color:#fff;}
.down ul li a:hover{animation: wobble-horizontal 1s ease-in-out 1;
  -webkit-animation: wobble-horizontal 1s ease-in-out 1;}

.table02{ width: 1000px; margin: 0 auto; overflow: hidden; }
.table02 table{ width: 1000px; margin: 0 auto; text-align: center; background: #fff; border: 1px solid #ccc;}
.table02 table tr th{ font-size: 18px; color: #fff; background: #56762c; line-height: 52px;}
.table02 table tr td{ font-size: 16px; line-height: 32px;  border: 1px solid #ccc; padding: 5px 0; color: #333;}
.table02 table tr td strong{ font-weight: bold; color: #ff0000;}
.table02 table tr td a{ color: #fff; font-size: 14px; background: #56762c; padding: 0 10px; border-radius: 20px; line-height: 28px;  display: inline-block;}
.table02 table tr td a:hover{ opacity: 0.8;}
.table02 table tr td a.btn05{ font-size: 18px; width: 134px;
    height: 35px;
    background: url(../images/btn01.png) no-repeat top center; color: #56762c;line-height: 32px; margin: 10px 0;}
	.table02 table tr td a.btn05:hover{animation: wobble-horizontal 1s ease-in-out 1;
  -webkit-animation: wobble-horizontal 1s ease-in-out 1;}

.ewm_list{ width: 794px; margin: 0 auto; overflow: hidden; padding-top: 30px;}
.ewm_list ul li{ width: 347px; margin: 0 auto; float: left; margin:25px; background: url(../images/ewm_bj01.png) no-repeat top center; text-align: center;transform: translateY(0);
    transition: 0.3s;}
.ewm_list ul li img{ width: 284px; height: 284px; margin:20px auto; text-align: center;}
.ewm_list ul li p{ font-size: 18px; color: #028867; background: url(../images/btn03.png) no-repeat top center; width: 200px; height: 44px; text-align: center; margin: 0 auto; line-height: 42px; font-weight: bold;}
.ewm_list ul li:hover{transform:translateY(-5px); /*变形：移动y坐标值。负值往上。*/
	box-shadow:0 38px 20px -30px rgba(0,0,0,.2);}

.footer{ width: 100%; margin: 0 auto; overflow: hidden; min-width: 1000px;}
.footer h3{ font-size: 32px; line-height: 70px; color: #333; text-align: center;}


.wrap {width: 100%;min-width: 1000px;background: #222;}
.main03 {width: 1000px;margin: 0 auto;}
.foot {color: #999;padding: 20px 0;text-align: center;font: normal 14px/28px "microsoft yahei";}
.foot a{color: #999;text-decoration: none;}

.ycdh{ width: 181px; height: 467px; position: fixed;z-index: 20; background:url(../images/ycdh.png) no-repeat center top; top: 50%; margin-top: -233px; right: 0;}
.close{ width: 28px; height: 28px; position: absolute; right: 10px; top: -20px; cursor: pointer;}
.ycdh .yc01{ font-size: 16px; color: #333; line-height: 24px; text-align: right;  padding-top: 16px;}
.ycdh .yc01 span{font-weight: bold; padding-right: 20px;}
.ycdh ul { width: 170px; overflow: hidden; margin-left: 11px; margin-top: 18px;}
.ycdh ul li{ font-size: 18px; line-height: 40px; margin-bottom: 10px; text-align: center;}
.ycdh ul li a{ font-size: 18px; line-height: 40px; text-align: center; color: #fff;}
.yc02{ font-size: 18px; line-height: 30px; display: inline-block; margin-left: 11px; overflow: hidden; color: #fff; width: 170px; text-align: center; margin-top: 10px; border-bottom: 1px dashed #fff; padding-bottom: 8px;}
.yc02 img{ width: 24px; height: 22px; display: inline; vertical-align: middle; margin-right:8px;}
.to_up{ margin-left: 11px; overflow: hidden; color: #fff; width: 170px; text-align: center;  font-size: 18px; line-height: 30px; display: inline-block;}
.ycdh a:hover{ font-weight: bold;}
.zg_yc02{ position: fixed; width: 50px; height: 120px; background: url(../images/yczx02.png) no-repeat top center; right: 0; top: 50%; margin-top: -60px; z-index: 21; display: none; cursor: pointer;}
.zg_yc02 img{width: 50px; height: 120px;}


@-webkit-keyframes wobble-horizontal {
  16.65% {
    -webkit-transform: translateX(8px);
    transform: translateX(8px);
  }
  33.3% {
    -webkit-transform: translateX(-6px);
    transform: translateX(-6px);
  }
  49.95% {
    -webkit-transform: translateX(4px);
    transform: translateX(4px);
  }
  66.6% {
    -webkit-transform: translateX(-2px);
    transform: translateX(-2px);
  }
  83.25% {
    -webkit-transform: translateX(1px);
    transform: translateX(1px);
  }
  100% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
}
@keyframes wobble-horizontal {
  16.65% {
    -webkit-transform: translateX(8px);
    transform: translateX(8px);
  }
  33.3% {
    -webkit-transform: translateX(-6px);
    transform: translateX(-6px);
  }
  49.95% {
    -webkit-transform: translateX(4px);
    transform: translateX(4px);
  }
  66.6% {
    -webkit-transform: translateX(-2px);
    transform: translateX(-2px);
  }
  83.25% {
    -webkit-transform: translateX(1px);
    transform: translateX(1px);
  }
  100% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
}



















